A.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF9900;
	text-decoration: none;
	line-height: normal;

}
a.menu:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFF00;
	text-decoration: none;
}
.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}
.bodytext_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
